Subject: Trainer Candidate - Amit Somkuwar Amit Somkuwar
From: Amit Somkuwar Amit Somkuwar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 06:56:28 -0400

| | Tech Support Test

Name | Amit Somkuwar Amit Somkuwar
E-mail | [email-masked]
Phone Number | (91) 9899443936
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Care2solution | Language Experts | | 50,000
Previous Employer 1 | Omniglobe | Telecom Analyst | 2018 | 35,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1-2 Months
Please briefly describe your work experience specifically in training? | I am working in US Healthcare Process and give the training for the new agents how to handle the call process knowledgea Customer feedback.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I give training to my agents in very friendly manner so that they can learn easily
There was a Girl who was not understanding the process so I used to sit with her on call and give her live training and she grab quickly

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal.
What according to you makes you a good candidate for this position? | In particular, my skills and experience make me an ideal candidate for the position. For example, at my current job, I managing a team of five employees, and we have been the top quality record of our company branch. I can bring my successes and experiences to this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |